package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;


@TableName("V_RS_RLZY_LBGG")
public class RsRlzyLbggPO {
    @TableId(value = "RS_RLZY_LBGG_LSH", type = IdType.INPUT)
    private String rsrlzylbgglsh;

    @TableField("RS_RLZY_LBGG_MC")
    private String rsrlzylbggmc;//轮播图名称

    @TableField("RS_RLZY_LBGG_BZ")
    private String rsrlzylbggbz;//轮播图备注

    @TableField("RS_RLZY_LBGG_FWDZ")
    private String rsrlzylbggfwdz;//访问地址

    @TableField("RS_TYCC_LSH")
    private String rstycclsh;//统一存储流水号

    @TableField("TS_YXBZ")
    private String tsyxbz;//有效标志

    @TableField("BAE001")
    private String bae001;//

    @TableField("BAE002")
    private String bae002;//

    @TableField("BAE003")
    private String bae003;//

    @TableField("BAE004")
    private String bae004;//

    @TableField("BAE005")
    private String bae005;//

    @TableField("BAE006")
    private String bae006;//

    @TableField("FBZT")
    private String fbzt;//

    @TableField("ZDZT")
    private String zdzt;

    @TableField("ZDSJ")
    private String zdsj;

    public String getZdzt() {
        return zdzt;
    }

    public void setZdzt(String zdzt) {
        this.zdzt = zdzt;
    }

    public String getZdsj() {
        return zdsj;
    }

    public void setZdsj(String zdsj) {
        this.zdsj = zdsj;
    }

    public String getRsrlzylbgglsh() {
        return rsrlzylbgglsh;
    }

    public void setRsrlzylbgglsh(String rsrlzylbgglsh) {
        this.rsrlzylbgglsh = rsrlzylbgglsh;
    }

    public String getRsrlzylbggmc() {
        return rsrlzylbggmc;
    }

    public void setRsrlzylbggmc(String rsrlzylbggmc) {
        this.rsrlzylbggmc = rsrlzylbggmc;
    }

    public String getRsrlzylbggbz() {
        return rsrlzylbggbz;
    }

    public void setRsrlzylbggbz(String rsrlzylbggbz) {
        this.rsrlzylbggbz = rsrlzylbggbz;
    }

    public String getRsrlzylbggfwdz() {
        return rsrlzylbggfwdz;
    }

    public void setRsrlzylbggfwdz(String rsrlzylbggfwdz) {
        this.rsrlzylbggfwdz = rsrlzylbggfwdz;
    }

    public String getRstycclsh() {
        return rstycclsh;
    }

    public void setRstycclsh(String rstycclsh) {
        this.rstycclsh = rstycclsh;
    }

    public String getTsyxbz() {
        return tsyxbz;
    }

    public void setTsyxbz(String tsyxbz) {
        this.tsyxbz = tsyxbz;
    }

    public String getBae001() {
        return bae001;
    }

    public void setBae001(String bae001) {
        this.bae001 = bae001;
    }

    public String getBae002() {
        return bae002;
    }

    public void setBae002(String bae002) {
        this.bae002 = bae002;
    }

    public String getBae003() {
        return bae003;
    }

    public void setBae003(String bae003) {
        this.bae003 = bae003;
    }

    public String getBae004() {
        return bae004;
    }

    public void setBae004(String bae004) {
        this.bae004 = bae004;
    }

    public String getBae005() {
        return bae005;
    }

    public void setBae005(String bae005) {
        this.bae005 = bae005;
    }

    public String getBae006() {
        return bae006;
    }

    public void setBae006(String bae006) {
        this.bae006 = bae006;
    }

    public String getFbzt() {
        return fbzt;
    }

    public void setFbzt(String fbzt) {
        this.fbzt = fbzt;
    }
}


